home:
  title: "Accueil"
  cards:
    ringo:
      title: "Mes Ringo!"
      description: "Accédez aux Ringo que vous avez créés !"
      have_ringo: "Bravo ! Vous avez créé %ringos_length% Ringo !"
      no_ringo: "Pas encore de Ringo ? Lancez-vous !"
    new: 
      title: "Fonctionnalités à venir !"
      description: "De nouvelles fonctionnalités seront bientôt disponibles. Restez à l'écoute !"

showcase:
  title: "Bienvenue sur Ringo !"
  text_primary: Le site ringo-app.com est actuellement en cours de création.
  text_secondary: Nous prenons le temps de construire quelque chose de bien. Merci pour votre patience !